/*@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);*/
#header #header-middle .menu-top #search input[type="submit"] {
    display: none;
}

.tv-radio.col2 .img {
	height:auto;
}
.tv-radio .img p {
	width:340px;
}
.footer-banner {
    width: 100%;
    border-top: 1px solid #ececec;
    text-align: center;
 padding: 10px 20px  0 20px;
}
#footer {
    margin-top: -106px!important;
    height: 106px!important;
}
#footer .right a:nth-child(3){
    margin: 0 !important;
}
#footer .right a{
    opacity: 1 !important;
}
#footer .right a:hover{
    opacity: 0.28 !important;
}
.tv-radio .img i ,.program .img i  {
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.load-more i {
	 -webkit-transition: transform 1s ease-out;
     -moz-transition: transform 1s ease-out;
     -o-transition: transform 1s ease-out;
     transition: transform 1s ease-out;
     position: relative;
	top: 8px;
	left: -10px;
}

.load-more a:hover i {
	 transform:rotate(360deg);
}

.hide {
	display:none;
}

.load-more a {
    display: inline-block;
    font: 200 16px/44px roboto_condensed;
    color: #FFF;
    border-radius: 3px;
    background: #FF4747 none repeat scroll 0% 0%;
    padding: 0px 55px 0px 50px;
    height: 44px;
    text-decoration: none;
}

.load-more {
	text-align: center;
}

a {
	color: #181818;
}
a:hover {
	color: #FF4747;
}

.load-more a {
    color:white!important;
}

.ist-circle-black {
    width: 31px;
    height: 31px;
    background-image: url("/upload/int.png")!important;
    display: inline-block;
}

.player-block .player-bg .player-popup.player-program-block .owl-item .broadcast {
    height: 216px;
}

#header #header-middle .menu-top #search input {
    font-size:0px;
}
#header #header-middle .menu-top #search input.search-focus {
    font-size:16px;   
}
#header #header-middle .menu-top{
	/*width: 80%;*/
	width: 79% !important;
}

#header #header-top .left {
    position: absolute;
    z-index:10;
}
#header #header-top .left .social .list a{
    opacity: 1 !important;
}
#header #header-top .left .social .list a:hover{
    opacity: 0.28 !important;
}
#header #header-top {
    position: relative;
}

.vote-no-popup.is-open {
    left:0px!important;
    z-index:100!important;
}

.censusEnd p {
	padding: 0 10px;
}


.programm_link_main {
    color: #949494;
    text-decoration: none;
}
#welcome span.video-button .video-block-white-small {
    background: url(/local/templates/index/img/sprites/video-block-white-small-new.png)center no-repeat !important;
}
#welcome .play-block-white-small {
    background: url(/local/templates/index/img/sprites/play-block-white-small-new.png)center no-repeat;
}
#header #header-middle .menu-top ul li.tv-radio-i a{ color:#ff4747; background: transparent url(/local/templates/index/img/tv-radio.png) 0 50% no-repeat; padding: 2px 0 0 20px; }

#welcome .button-connection_wrapper {
	/*max-width: 30px; */
	/*max-height: 30px;*/
	border:1px solid white;     
	/*padding: 7px 5px 7px 5px;*/
    padding: 6px 5px 3px 5px;
	display: inline-block;
    /*position: relative;
    left: 33%;
    top: 72.1%;*/
    border: 2px solid #fff;
    border-radius: 3px;
	cursor: pointer;
	margin-right: 20px;
    vertical-align: middle;
/*    margin-top: 9px;*/
}
/*@media screen and (max-width: 1501px) {
	#welcome .button-connection_wrapper {
		left: 30%;
	}
	
}
@media screen and (max-width: 1200px) {
	#welcome .button-connection_wrapper {
		left: 27%;
	}
	
}
@media screen and (max-width: 992px) {
	#welcome .button-connection_wrapper {
		left: 21%;
	}
	
}
@media screen and (max-width: 768px) {
	#welcome .button-connection_wrapper {
		left: 11%;
	}
	
}
@media screen and (max-width: 576px) {
	#welcome .button-connection_wrapper {
		display: none;
	}
	
}*/
#welcome .button-connection {
	/*max-width: 100%!important; */
	height: auto!important;
	/*margin-bottom: 5px;*/
    /*padding-bottom: 2px;*/
    /*padding-top: 2px;*/
    width: 30px;
}


/* Медиа запросы на адаптивный плеер */
@media screen and (max-width: 980px) {
/*

 .player-block .player {
  width: 100% !important;
 }
 .player-block .player .feedback {
   display: none !important; 
	background-color: white !important;
	border-left: 1px solid #d3d3d3 !important;
	color: black !important;
	display: block !important;
	font: 200 50px/46px roboto_condensed !important;
	padding-top: 25px !important;
	position: absolute !important;
	right: 0 !important;
	width: 250px !important;
	z-index: 1000 !important;
 }
 .player-bg-black.is-show {
	 position: absolute !important;
 }
 .player-bg-white.is-show {
 	display: block !important;
	height: 472px !important;
	top: -511px !important;
 }

 .player-block .player .menu {
  display: none !important;
 }
 .player-block .player .time-line {
  display: none !important;
 }
 .player-block .player .back {
  display: none !important;
 }
 .player-block .player .song {
  width: 100% !important;
  position: absolute !important;
  padding: 0 0 0 135px !important;
  z-index: 1 !important;
 }
 .player-block .player .volume {
  position: relative !important;
  z-index: 2 !important;
 }
 .player-block .player .pause {
  position: relative !important;
  z-index: 2 !important;
 }
 .player-block .player {
  height: 150px !important;
 }
 .player-block .player .volume {
     width: 150px !important;
 }
 .player-block .player .pause {
     width: 150px !important;
 }
 .player-block .volume-block {
  width: 150px !important;
  height: 450px !important;
  top: -450px !important;
 }
 .player-block .volume-block .volume-slider-vertical {
     height: 410px !important;
        width: 5px !important;
 }
 .player-block .volume-block .volume-slider-vertical .ui-slider-range {
  width: 5px !important;
 }
 .player-block .volume-block .volume-slider-vertical .ui-slider-vertical .ui-slider-handle {
     left: -8px;
     margin: 0;
     width: 20px!important;
     height: 4px!important;
 }
 .player-block .player .song {
     padding: 0 0 0 340px !important;
 }
 .player-block .player .song .title {
     font: 200 50px/46px roboto_condensed !important;
     white-space: nowrap !important;
     padding: 33px 0 0 !important;
  }
 .player-icon-play {
     width: 50px !important;
     height: 43px !important;
     background-size: 100px !important;
     background-position: 0 -192px !important;;
  }
  .player-icon-volume {
  width: 80px !important;
  height: 55px !important;
  background-position: 0 -236px !important;
  background-size: 100px !important;
  display: block !important;
     margin: 48px 0 0 41px !important;
  }
 .player-block .player .song .time {
      font: 200 34px/42px roboto !important;
  }
  .player-icon-pause {
     width: 22px !important;
     height: 55px !important;
     background-position: 0 -137px !important;
     background-size: 100px !important;
 }
 #footer {
     margin-top: -200px!important;
     height: 200px!important;
 }
 #footer-place {
     padding-bottom: 200px !important;
 }
 .player-block,.player-block, .player-block .player-red {
  position: absolute !important;
 }
 body {
  height:auto!important;
 }
*/
}

#js_swf_player {
	display: none;
}

.player-block .player-bg .player-popup.player-program-block .owl-item .broadcast {
	height:230px;
}
.lead_link {
	text-decoration: none;
}

.player-icon-loading {
	background: url("/local/templates/index/img/player/player_loading_gray.gif") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
	width: 18px !important;
	-webkit-background-size: cover;
	background-position-y: 0px;
}

.player-icon-loading-red {
	background: url("/local/templates/index/img/player/player_loading.gif") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

#header #header-middle .login-button h4:hover {
	cursor: pointer;
	color: #000;
}

.social .list.show {
	padding: 0 10px;
}

.coub-circle-black {
    background-image: url("/local/templates/index/img/coub.png") !important;
    display: inline-block;
    height: 31px;
    width: 31px;
}
.youtube-circle-black {
    background-image: url(/local/templates/index/img/youtube_icons.svg) !important;
    display: inline-block;
    height: 31px;
    width: 31px;
    background-size: contain;
    background-repeat: no-repeat;
}
.best-of-week {
    bottom: 100px;
    display: block;
    /*height: 53px;*/
    position: fixed;
    right: 0;
    width: 189px;
    z-index: 1000;
}
.best-of-week img{
    width: 100%;
}
html.mobile .best-of-week{
    /*height: 120px;*/
    width: 430px;
    /*bottom: 200px;*/
    bottom: 520px;
}
html.tablet .best-of-week{
    bottom: 520px;
    /*height: 120px;*/
    width: 385px;
}
.popup-overlay .popup{
    z-index: 2000;
}
.popup .is-error {
    border: 1px solid #FF4747!important;
    position: relative;
}
.errors-box{
    width: 320px;margin: 0 auto -20px;
}
.errors-box .errors-box-item{
    color:#FF4747;padding: 10px 10px 0px 10px; text-align:left;
}
#header #header-top .right .login-button {
    width: 150px;
    float: right;
    position: relative;
    cursor: pointer;
}
#header #header-top .right .auth {
    width: 250px;
    /*float: right;*/
    /*position: relative;*/
}
#header #header-top .right .login-button h4 {
    margin: 0;
    padding: 15px 0 0 0px;
    font: normal normal 14px/20px roboto_condensed;
    color: #444;
    width: 50px;
    float: left;
}
#header #header-top .right .login-button a {
    float: right;
    margin: 5px 0 0;
    height: 40px;
    font: normal normal 15px/40px roboto_condensed;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/local/templates/index/js/modulesPIE.htc);
    color: #fff;
    text-decoration: none;
}
#header #header-top .right .login-button a.sign_up {
    width: 38px!important;
    background: #212121;
    margin: 5px 0 0!important;
    -webkit-border-radius: 3px 0 0 3px!important;
    -moz-border-radius: 3px 0 0 3px!important;
    border-radius: 3px 0 0 3px!important;
    behavior: url(/local/templates/index/js/modulesPIE.htc)!important;
}
#header #header-top .right .login-button a.sign_in {
    width: 38px!important;
    background: #ff4747;
    margin: 5px 0 0!important;
    -webkit-border-radius: 0 3px 3px 0!important;
    -moz-border-radius: 0 3px 3px 0!important;
    border-radius: 0 3px 3px 0!important;
    behavior: url(/local/templates/index/js/modulesPIE.htc)!important;
}
#header #header-top .right .login-button a span {
    display: none!important;
}
#header #header-top .right .login-button a i {
    display: block!important;
}
#header #header-top .right .login-button a:before {
    display: none!important;
}
#header #header-top .right .login-button a.sign_up i {
    margin: 11px 12px!important;
}
#header #header-top .right .login-button a.sign_in i {
    margin: 10px 8px!important;
}
#header #header-top .right .profile {
    width: 49px!important;
    float: right;
    position: relative;
}
#header #header-top .right .profile img {
    float: right;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    behavior: url(../js/modulesPIE.htc);
    border: 1px solid #e8e8e8;
    margin: -1px 0 0 0;
}
#header #header-top .right .profile .dropdown-input-login {
    position: absolute;
    top: 2px;
    right: 48px;
    z-index: 4;
    width: 140px;
}
#header #header-top .right .profile .dropdown-input-login p {
    padding: 0;
    margin: 0;
}
#header #header-top .right .profile .dropdown-input-login ul.dropdown-input-login-list {
    position: absolute;
    right: -20px;
    list-style: none;
    display: none;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(../js/modulesPIE.htc);
    border: 1px solid #e8e8e8;
    margin: -3px 0 0;
    width: 170px;
    padding: 10px 0;
}
#header #header-top .right .profile .dropdown-input-login p span {
    color: #444;
    font: 200 16px/16px roboto_condensed;
    padding: 0;
    margin: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#header #header-top .right .profile .dropdown-input-login ul.dropdown-input-login-list li a:hover {
    color: #ff4747;
}
#header #header-top .right .profile .dropdown-input-login p i {
    margin: 4px 0 2px 5px;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    -o-opacity: .5;
    filter: alpha(opacity=50);
    opacity: .5;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#header #header-top .right .profile .dropdown-input-login ul.dropdown-input-login-list:after {
    display: block;
    position: absolute;
    content: '';
    top: -6px;
    right: 20px;
    height: 6px;
    width: 12px;
    background: url(../img/dropdown-input-city-triangle.png)no-repeat;
}
#header #header-middle .menu-top.new{
    width: 100% !important;
}
#header #header-middle .menu-top.new #top_menu{
    width: 85% !important;
    padding-right: 20px;
}
@media screen and (max-width: 1500px){
    #header #header-middle .menu-top ul li a {
        margin: 0 9px!important;
    }
}

#header #header-middle{
    height: auto !important;
}
#welcome.new{
    /*height: 189px;*/
    /*height: 220px;*/
}
#welcome.new p span{
    /*font:300 18px/18px 'Open Sans Condensed', sans-serif !important;*/
    /*font:300 22px/18px 'ctmedium_condensed-web' !important;*/
    /*font:300 22px/18px 'Open Sans Condensed' !important;*/
    font:300 20px/18px 'roboto_condensed' !important;
    padding-top: 4px;
    display: block;
}
#welcome.new p.now-in-air{
    /*padding-top: 8px;*/
    padding-top: 11px;
}
#welcome.new span.player-button{
    margin-top: 0;
}
#welcome.new h2{
    padding: 0 0 6px;
    /*font-size: 62px;*/
    font: 600 62px/63px ctmedium_condensed-web;
    margin-bottom: 3px;
}

#welcome.new .new-welcome h2.programm-title {
    margin: 0 60px;
    font-size: 32px;
    font-weight: 400;
    padding: 1px 0 0 0;
    text-transform: uppercase;
}

#welcome.new .new-welcome .programm-text {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 0;
}

.new-welcome__btns {
    display: flex;
    /*align-items: center;*/
}

@media screen and (max-width: 900px) {
    #welcome.new .new-welcome {
        flex-direction: column;
    }

    #welcome.new .new-welcome h2.programm-title,
    #welcome.new .new-welcome .programm-text {
        /*font-size: 26px;    */
        padding-top: 0;    
    }
}

@media screen and (max-width: 500px) {
    #welcome.new .new-welcome h2.programm-title,
    #welcome.new .new-welcome .programm-text {
        /*font-size: 20px;*/
    }
}

#welcome.new .player-button.new{
    position: relative;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font:300 20px/18px 'Open Sans Condensed' !important;
    padding: 9px 25px 9px 35px;
    width: 181px;
    overflow: hidden;
    box-sizing: border-box;
    vertical-align: middle;
}
#welcome.new .player-button.new i{
    position: absolute;
    width: 35px;
    height: 40px;
    top: -1px;
    left: 0;
    bottom: 0;
    margin: auto;
    background-size: 120%;

}
#header #header-top .right ul li:first-child {
    margin-left: 10px;
}
@-moz-document url-prefix() {
    #header #header-top .right ul li:first-child {
        margin-left: 15px;
    }
    #welcome.new .video-button.new{
        padding: 9px 24px 9px 45px !important;
    }
}

#header #header-top .right ul li:first-child a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 17px;
    width: 1px;
    height: 15px;
    background: #ececec;
}
#welcome.new .video-button.new{
    position: relative;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font:300 20px/18px 'Open Sans Condensed' !important;
    padding: 9px 20px 9px 50px;
    width: 182px;
    overflow: hidden;
    box-sizing: border-box;
    display: inline-flex;
    height: 47px;
    margin-top: 0px;
}

@media (max-width: 480.98px) {
#welcome.new .video-button.new{
    width: 212px;
	justify-content: center;
}

#welcome.new .player-button.new{
   margin-right: 8px !important;
}
}
.look-video-text {
    /*margin-top: -4px;*/
    display: flex;
    align-items: center;
}
#welcome.new .video-button.new i{
    position: absolute;
    width: 45px;
    height: 40px;
    top: -1px;
    left: 0;
    bottom: 0;
    margin: auto;
    background-size: 116% !important;

}

.banner2-wrapper img {
	max-width: 100%;
}
#body.no-index #header-middle .menu-top ul li a {
    margin: 0 9px!important;
}
#header #header-top .right ul li.best-on-week a{
    background-color: #00BB5A;
    color: #FFFFFF;
    font-weight: bold;
    font-family: 'ctmedium_condensed-web';
    font-size: 21px;
    padding: 2px 10px 8px 10px;
    border-radius: 4px;
    margin-top: -3px;
    display: inline-block;
    line-height: 23px;
    letter-spacing: 0.1px;
}

#welcome.new .bitrate{
    display: inline-block;
    /*vertical-align: top;*/
    vertical-align: middle;
    color: #FFFFFF;
    /*font-size: 0;*/
    /*padding: 9px;*/
    width: 115px;
    overflow: hidden;
    box-sizing: border-box;
    margin-left: 10px;
}

.programm-text {
    padding-bottom: 10px;
}
#welcome.new .bitrate > span{
    width: 72px;
}

/*#welcome.new .bitrate > span > a{*/
#welcome.new .bitrate > span > span{
    text-align: center;
    width: 50%;
    padding: 9px 0;
    display: inline-block;
    font: 300 20px/18px 'Open Sans Condensed' !important;
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}
#welcome.new .bitrate > span > span:first-child{
    text-indent: -4px;
}
/*#welcome.new .bitrate > span > a.active{*/
#welcome.new .bitrate > span > span.active{
    background-color: #FFFFFF;
    color: #FF4747;
}
@font-face {
    font-family: "Open Sans Condensed";
    src: url("/local/templates/index/font/open-sans-condensed/OpenSansCondensedLight.eot");
    src: url("/local/templates/index/font/open-sans-condensed/OpenSansCondensedLight.eot?#iefix")format("embedded-opentype"),
    url("/local/templates/index/font/open-sans-condensed/OpenSansCondensedLight.woff") format("woff"),
    url("/local/templates/index/font/open-sans-condensed/OpenSansCondensedLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

#welcome.new{
    background-image: none;
}

div.col2 .img img{width:100%}
div.col2 .img p{width:100%!important}
div.col2 .img:hover a{width:100%!important;height:100% !important;}

div.col2 .text{width:100% !important;}
div.col2 .text p{width:100%!important;}
div.col2 .text a.button-black_border {display: none !important;}

.listen-circle-white {background: url(./img/sprites-circle/listen-circle-white.png);width: 29px;height: 29px;display: inline-block;}


#desktop_div .tv-radio .text span {
	font-size:14px;
}
#desktop_div .tv-radio .text span a {
	color:#7c7c7c;
}
#desktop_div .tv-radio .text span:hover a {
    color: #FF4747;
}

#welcome.new{
    /* background-image:url('/upload/buble.png'); */
    clear:both;
    background-size: cover;
    background-position: top center;
}

#header #header-middle {
    min-height:100px;
}

.player-block .player .time-line {
    position: relative;
    padding-top: 0;
}

.player-block .player .time-line .time-line-block {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 3px;
    background-color: #e2e2e2;
    transition: height .6s ease;
    left: 0;
    right: 0;
    width: auto;
    margin: 0 20px;
}

.player-block .player .time-line .time-line-block .time-line-progress {
    background-color: #ff4747;
    height: 100%;
}

.player-block .player .time-line .time-line-block .time-line-progress .time-line-slider {
    display: none;
}

.player-block.is-music .player .time-line .time-line-block:hover {
    height: 11px;
}

.player-block.is-music .player .volume .ui-slider, .player-block.is-music .player .volume .ui-slider-handle {
    background-color: #ff4747;
}

.player-block.is-music .player .volume .ui-slider-range {
    background-color: #e2e2e2;
}

.ui-slider {
    width: 3px !important;
}

.ui-slider-vertical .ui-slider-range {
    width: 100% !important;
}

.ui-slider-vertical .ui-slider-handle {
    height: 15px !important;
    width: 15px !important;
    border-radius: 50%;
    left: -6px;
    margin-bottom: -9px;
}

/* ======================== block on main */

.container {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 740px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1110px;
  }
}
@media (min-width: 1550px) {
  .container {
    max-width: 1480px;
  }
}

.emergency-news {
    margin: 40px auto;
    border: 1px solid #FF4747;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.emergency-news-title {
    background: #FF4747;
    text-align: center;
    font-size: 32px;
    font-family: ctmedium_condensed-web;
    color: #FFFFFF;
    padding: 10px 20px;
    white-space: nowrap;
    min-width: 100%;
    box-sizing: border-box;
}

.emergency-news-body {
    font-family: roboto_condensed;
    font-weight: 200;
    padding: 10px 20px;
}

.emergency-news-date {
    font-size: 14px;
    padding: 10px 20px;
    color: #444444;
    font-family: roboto_condensed;
    font-weight: 200;
    white-space: nowrap;
}

@media (min-width: 767px) {
  .emergency-news {
    flex-direction: row;
  }
  .emergency-news-title {
    min-width: auto;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
	
	.emergency-news-body {
	  font-size: 14px;
	}
}

.mess-success {
    margin-top: 15px;
   color: green;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
}
.mess-success__icon {
    font-size: 12px;
   margin-right: 10px;
   color: #fff;
   width: 16px;
   height: 16px;
   background: #38C81C;
   border-radius: 50%;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
}
.mess-success__text {
   font-size:16px;
} (edited)  

@media screen and (max-width: 1668px) {
    #header #header-middle #logo img{
        width: 75%;
    }
    #header #header-middle #logo {
        top: -10px;
    }
}

@media (max-width: 1500px) {
    #header #header-middle #logo {
        text-align: auto;
    }
}